@font-face { font-family: 'FontAwesome'; src: url('fonts/fontawesome-webfont.eot?v=4.3.0'); src: url('fonts/fontawesome-webfont.eot?#iefix&v=4.3.0') format('embedded-opentype'), url('fonts/fontawesome-webfont.woff2?v=4.3.0') format('woff2'), url('fonts/fontawesome-webfont.woff?v=4.3.0') format('woff'), url('fonts/fontawesome-webfont.ttf?v=4.3.0') format('truetype'), url('fonts/fontawesome-webfont.svg?v=4.3.0#fontawesomeregular') format('svg'); font-weight: normal; font-style: normal;}

/* header styles */
.wrap {width:1064px; margin:0 auto; padding:0;}
header {margin:0px; padding:0px; height:55px;}
header .logo{ float:left; margin:0px 0px 0px -10px; padding:10px 0px; }
header .logo img{ border:none; width:65%; }
header nav { float:right; }
header nav ul{ margin:0px; padding:0px;font-size:14px;}
header nav ul li{margin:15px 0px 0px 0px; padding:5px 10px;border:1px solid transparent; float:left; list-style:none; }
header nav ul li:hover{background:#f6f6f6;margin:15px 0px 0px 0px; padding:5px 10px; float:left; list-style:none; border:1px solid #ccc; border-radius:4px; cursor:pointer;}
header nav .active{background:#f6f6f6;margin:15px 0px 0px 0px; padding:5px 10px; float:left; list-style:none; border:1px solid #ccc; border-radius:4px;cursor:pointer; }
header nav ul li a{text-decoration:none; color:#424242;}
.content-widget{width:auto; background:#f9f9f9; margin:300px 0px 0px 0px; padding:10px 15px 10px 15px; color:#424242; position:relative; border:1px solid #ccc; border-radius:5px; -moz-border-radius:5px; -webkit-border-radius:5px;box-shadow:0px 0px 20px; -moz-box-shadow:0px 0px 20px; -webkit-box-shadow:0px 0px 20px;}
.content-widget .widget-heading{color:#3a714e; font-weight:bold; font-size:24px; text-align:left; margin:0px 0px 5px 0px; padding:0px 0px 5px 0px; border-bottom:1px dashed #ccc;}
.content-widget h2{font-size:16px; text-align:left; margin:0px; padding:15px 0px 0px 0px;}
.content-widget h4{font-size:24px; text-align:center; margin:10px 0px; padding:15px 0px 20px 0px;}
.content-widget p{font-size:13px; text-align:left; padding:5px 0px 0px 0px;margin:0px;}
.content-widget img {border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px;}
.main-widget h3{font-size:18px; text-align:center; margin:0px; padding:15px 0px 0px 0px;}
.main-widget h3 span{font-size:13px; font-weight:normal; text-align:center; margin:0px; padding:15px 0px 0px 0px;}
.banner{background:#fafafa url(../images/home-banner-send18.jpg); background-size:cover; width:100%; margin:0px; padding:0px; left:0px; border-top:1px solid #cacaca; border-bottom:1px solid #cacaca; border-right:0px solid #cacaca; position:absolute; height:400px; clear:both;} 
.banner .ban-desc{width:100%; margin:0 auto; padding:0px; text-align:right;}
.ban-desc h2{width:60%; font-size:34px; color:#fff; text-align:right; padding:80px 0px 10px 5px; margin:0px; float:left;}
.ban-desc h2 span{color:#f8cc00; text-align:center;}
.ban-desc img{float:left; margin:20px 0px 0px 0px;}
.ban-desc h2 i{font-size:16px; color:#fafafa; font-style:normal; text-align:right; padding:5px 0px; margin:0px; letter-spacing:6px;}
.ban-desc h2 b{font-size:22px; color:#f6f6f6; text-align:right; padding:5px 0px; margin:0px;}
h1 {background:#fff url(/images/bright-squares.png) no-repeat 54% 44%; color:#717171; font-size:22px; text-align:center; padding:0px 2px 0px 2px; border:1px dashed #A5A5A5; margin:5px 4px 10px 4px; height:110px; border-radius:4px; -moz-border-radius:4px;}
h1 b{font-family:'Oswald',sans-serif; font-size:20px; padding:0px 0px 0px 50px;}
h1 a {width:98%; color:#424242; padding:0px 1px; margin:0px 0px 0px 0px; font-size:13px; text-align:center; text-decoration:none; position:relative; cursor:pointer; bottom:31px; }
h1 a span {padding:0px 0px 0px 23px;position:relative;top:-34px;}
h1 input[type="file"]{opacity:0; background:transparent; border:none; position:relative; width:100%; height:100px; left:0px; top:-8px; margin:0px; z-index:999; cursor:pointer;}
#banner {background:url(/images/send18-banner.jpg) no-repeat 99%; height:405px; background-size:cover;}
#banner h3{color:#fff;font-size:22px; font-weight:bold; text-align:left; padding:100px 0px 10px 20px; margin:0px;}
#banner h3 b{color:#f8cc00;}
#banner h4{color:#fff; font-size:18px;font-weight:normal; text-align:left; padding:0px 0px 30px 20px; margin:0px;}
#banner h5{color:#f7f800; font-size:17px;font-weight:normal;text-align:left;padding:0px 0px 0px 20px; margin:0px;}
.nav{position:absolute; left:0px; top:155px; width:38px; box-shadow:4px 2px 20px #ccc; -moz-box-shadow:4px 2px 20px #ccc; -webkit-box-shadow:4px 2px 20px #ccc;}
.nav ul{width:38px; background:#fbfbfb; display:block; border-right:2px solid #8e8e8e; border-top:2px solid #8e8e8e; border-bottom:2px solid #8e8e8e; border-radius:0px 8px 8px 0px; -moz-border-radius:0px 8px 8px 0px; -webkit-border-radius:0px 8px 8px 0px; margin:0px; padding:0px; box-shadow:inset 0px 0px 20px 0px #ccc; -moz-box-shadow:inset 0px 0px 20px 0px #ccc; -webkit-box-shadow:inset 0px 0px 20px 0px #ccc;}
.nav ul li{margin:0px; padding:16px 12px 16px 11px; list-style:none; color:#8a8a8a; border-bottom:1px solid #ccc; text-decoration:none; }
.nav ul a {color:#8a8a8a; text-decoration:none;}
.nav ul li:hover{width:15px; background:#fafafa; padding:16px 12px 16px 11px; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; box-shadow:inset 0px 0px 20px 0px #ccc; -moz-box-shadow:inset 0px 0px 20px 0px #ccc; -webkit-box-shadow:inset 0px 0px 20px 0px #ccc; cursor:pointer;}
/* end of header styles */

/* miscllaneous styles */
.lang_flag{position:relative; top:54px; left:20px;}
.big{font-size:16px;}
.big:hover{color:#09ab00;}
#passcode {background:#fff!important; border: 1px solid #d6d6d6 !important; height: 30px; width: 250px; outline: none; font-size:13px; overflow;hidden; outline:none; padding-left: 10px; }
#passcode_wrapper{background:#f6f6f6; padding:87px 0px 158px 0px; color:#424242; text-align:center; }
#download_wrapper {background:#f6f6f6; color:#424242; text-align:center; overflow-y:scroll; height:319px; }
#passcode_error{color:#cd0a0a; margin-top:14px; margin-left:-15px; display:none;}
#file_error{color:#cd0a0a; margin-top:14px; margin-left:-15px; display:none;}
#verifypasscode{width:40px; left:-5px; top:-1px; height:34px; font-size:15px; background:#eee!important; border: 1px solid #aaa; border-radius:0px; }
#verifypasscode span{padding:0px!important; padding-left:9px;}
#verifypasscode:hover{opacity:0.5;}
.table-bordered th {background:#eee;}
.table-bordered th, .table-bordered td {text-align:left; color:#6D6C6C; font-size:13px; height:21px; border-bottom:1px solid #ddd; border-right:1px solid #ddd; padding-left:10px;}
.table-bordered {width:100%; max-width:100%; border:1px solid #ddd; margin-bottom:20px;}
.table-bordered td.down{text-align:center;}
.table-bordered td.down a{color:#6D6C6C; text-decoration:none;}
table {background-color:transparent; border-collapse:collapse; border-spacing:0;} 
.social{width:240px;}
.custom_button{font-size:13px; text-align:center; top:19px; position:relative;}
.contact_warning, .warning{text-align:center; font-size:14px; color:#EF0B0B; padding:8px;}
.table {display:table; width:100%; margin-left:auto; margin-right:auto; margin-top:32px;}
.title {display:table-caption; text-align:center; font-weight:bold; font-size:30px; color:#6F6767;}
.row { text-align: center; font-size: 20px; color: #A7A5A5; margin: 4px; }
.download_link, .download_password{width:100%; font-size:14px!important;}
.download_link span, .download_password span{color:#4C4949}
.download_link{padding-top:10px;}
.download_password{padding-bottom:10px;}
.smallrow {text-align:center; font-size:14px; color:#A7A5A5; padding:8px;}
html, body {font-family:'Open Sans',sans-serif; margin:0px; padding:0px; background: #eee; width:100%; height:100%; margin:0px; padding:0px;}
#wrapper {background-image:url(/images/bright-squares.png); background-color: #fff; visibility:hidden; margin:0px; padding:0px; width:100%; height:100%; margin:0px; padding:0px;}
.plupload_file_status, .hide{display:none;}
.plupload_file_action{width:25px;}
.plupload_droptext {background:url(images/send18-upload-bg.jpg)no-repeat 50% 10% !important; font-size:20px !important; line-height:223px; color:#585858;}
#transfer{display: block; margin-left: auto; margin-right: auto; width:100px; height:100px; position:relative; top:50px;}
#minilogo{height:14px;}
.biglogo {height:140px; position:relative; top:-57px;}
#viasource{text-align: center;}
#linkbox{display:none; height:86px; font-size:14px; padding:10px; text-align:center}
#linkbox p {font-size:18px; color:#717171; padding-top:15px; }
#emailbox{height:106px; font-size:14px;}
.plupload_droptext{background:url(/images/send18-upload-bg.jpg)no-repeat 50% 10%!important; font-size:20px!important; line-height:223px; color:#585858; text-transform: capitalize;}
#uploadbox {width:245px; height:350px; background:#fff; display:block; font-size:14px; overflow:hidden; padding: 0px 0px; position:relative; z-index:1; float:left!important; border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -webkit-box-shadow:0 10px 60px rgba(0,0,0,0.5); -moz-box-shadow:0 10px 60px rgba(0,0,0,0.5); box-shadow: 0 10px 60px rgba(0,0,0,0.5); border: 4px solid #8E8E8E}
#uploader {display:block; width:100%; padding:0px; overflow:hidden; background:#fff; float: right!important; position:relative;}
.menu-icon{font-size:13px;color:#acacac;}
   
   /* plupload CSS */
   .plupload_view_list .plupload_file {width:96.8%!important;}
   .plupload_container {min-height:213px!important;}
   .plupload_header{display:none;}
   .plupload_content {top:28px!important;}
   .plupload_wrapper{min-width:100%!important;}
   .ui-widget-header, .plupload_wrapper .ui-widget-content {border:0px solid #d6d6d6 !important;}
   .plupload_content {bottom:42px!important;}
   .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {background:#fff!important;}
   .ui-widget-header {background:#f6f6f6!important;}
   .plupload_view_list div.plupload_file_status {right:124px!important;}
   .plupload_view_list .plupload_file_size, .plupload_view_list .plupload_file_status, .plupload_filelist_footer .plupload_file_size, .plupload_filelist_footer .plupload_file_status {text-align:left; width:90px!important;}
   .plupload_cell {padding:8px 15px;}
   td.plupload_cell.plupload_file_name {width:80%!important}
   .ui-widget-header .plupload_file_status{width:80px!important;}
   .plupload_message{z-index:99; top:0; padding:8px 0px 1px 0px; height:45px;}
   .plupload_started{position:absolute; top:8px; z-index:99; right:11px; background:#FFF; padding:1px; border:1px solid #BFBFBF; height:21px;border-radius:4px;-moz-border-radius:4px;-webkit-border-radius:4px;}
   #stage{display:block; width:650px; padding:0px; overflow:hidden; background:#fff; position:relative;  overflow-x:hidden; border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px; min-height:351px; -webkit-box-shadow: 0 10px 60px rgba(0,0,0,0.5); -moz-box-shadow: 0 10px 60px rgba(0,0,0,0.5); box-shadow: 0 10px 60px rgba(0,0,0,0.5); border: 4px solid #8E8E8E}
   .plupload_progress .ui-widget-content {border:1px solid #aaa; background:#F5F5F5; color:#222; height:18px;}
   .plupload_progress {width:136px!important; padding:2px!important;}
   .plupload_total_status{position:absolute; top:14px;}
   .plupload_message_close{top:18px;}
   .ui-progressbar-value{background:#417655!important; }
   .plupload_upload_status {float:none!important; padding:5px 11px!important; font-weight:normal; text-align: center;}
   #corner {height:100%; width:100%; background-image: url("/images/liked.png")!important; background-position: right bottom; background-repeat:no-repeat;}
/* End of miscllaneous styles */

#uploadbox h2 {background:#eee; padding:0px; margin:0px; border-bottom:1px solid #F1EEEE; height:30px;}
#uploadbox h2 a{float:left; color:#717171; font-size:24px; text-decoration:none; padding:0px; margin:0px;}
#uploadbox h2 span{float:right; font-size:12px; padding:0px 10px 1px 0px;}
#uploadbox h2 span a{color:#000; font-size:16px; font-weight:normal; text-decoration:none; padding:0px 0px 0px 10px; margin:0px 0px 0px 0px;}
.messagebox textarea {font-family:'Open Sans',sans-serif; width:98.5%; font-size:13px; background:#fff; padding:10px 0px 0px 10px; margin:0px; outline:none; height:25px !important; color:#424242; border:none; line-height:16px; resize: none; height:auto; overflow:hidden; border-bottom: 1px solid #d6d6d6;}
.footer {width:99.9%; height:50px;background:url(/images/footer-bg.png)repeat-x center center;margin:0px 0px 0px -1px;border:2px solid #cecece;position:relative; border-bottom-left-radius:12px; border-bottom-right-radius:12px;}
.footer .foot-links {width:100%; margin:0px; padding:3px 0px 0px 0px;}
.footer .foot-links .link {width:43px; height:32px; background:url(/images/link-button.png) no-repeat center center; float:left; padding:0px 7px; margin:5px 0px 0px 8px; }
.footer .foot-links .emails{width:43px; height:32px; background:url(/images/email-button.png) no-repeat center center; float:left; padding:0px 7px; margin:5px 0px 0px 0px; }
.footer .foot-links .link:hover {width:43px; height:32px; background:url(/images/link-button-hover.png) no-repeat center center; float:left; padding:0px 7px; margin:5px 0px 0px 0px; }
.footer .foot-links .emailsactive{width:43px; height:32px; background:url(/images/email-button-hover.png) no-repeat center center; float:left; padding:0px 7px; margin:5px 0px 0px 0px; }
.footer .foot-links input[type="button"] {height:34px; font-size:14px; background:url(/images/footer-bg.png) repeat-x center bottom; float:right; color:#424242; border:3px solid #C7C7C7; padding:4px 24px; margin:6px 12px 4px 23px; text-align:center; border-radius:4px; -moz-border-radius:4px; outline:none; cursor:pointer; } 
.footer .foot-links, #uploadbox a{text-decoration:none; color:#A7A5A5;}
.footer .foot-links, #uploadbox a:hover{text-decoration:none; color:#424242;}
#sendnow {background:#f6f6f6; padding:85px 0px 143px 0px; margin:23px auto 43px auto; color:#424242; text-align:center; border:1px solid #d6d6d6;border-radius:115px;width:223px; height:0px;}
#sendnow b{position:relative; top:-57px;}
#startnow{width:90%; font-size:14px; cursor: pointer; margin: 0px auto; position: relative; top:-10px; background: #025C5C; text-align: center; padding: 7px 10px; border-radius: 4px; color: #fff!important;}
#startnow a{color:#fff; text-align:center;}
#startnow a:hover{color:#fff; text-align:center;}
#percent {background: #f6f6f6; padding: 37px 0px 36px 0px; margin: 10px auto; text-align: center; cursor: pointer; border-radius: 115px; width: 99px; font-size: 18px;}
#hourglass {background: #f6f6f6; padding: 37px 0px 36px 0px; margin: 10px auto; text-align: center; cursor: pointer; border-radius: 115px; width: 99px; font-size:18px;}
#circle{width:100px; position:absolute; left:275px; top:74px; opacity:0.2;}
.content{position:fixed; width:50%; min-height:350px; max-height:350px; margin:10% 0% 0 0%; padding:0px; right:22%; overflow:auto; background:#fff; border:2px solid #acacac;}
.header {font-family:'Ubuntu'; letter-spacing:2px; color:#868383; font-size:15px; text-align:left; font-weight:bold; padding:7px 10px; margin:0px 0px 0px 0px; background:#eee; width:98%; border-bottom:1px solid #d6d6d6;} 
.header span{font-size:12px; letter-spacing:0px; font-weight:normal;}
.header a { float: right; padding: 0px 8px 0px 0px; text-decoration: none; color: #565555; font-size: 12px; }
.src-view-upload { width:50%; max-height:420px;overflow:auto; background:#fff; margin:11% auto 0 auto; padding:0px; border:2px solid #acacac; box-shadow:0 0 30px rgba(0,0,0,0.75); -moz-box-shadow:0 0 30px rgba(0,0,0,0.75); display:none; }
.nav-btm {background:#fff; width:35px; height:35px; border:1px solid #ccc; padding:4px 7px; margin:0px 15px 0px 15px; font-size:100%; border-radius:90px; position:relative; bottom:-31px;} 
.fa-question:before{content:"\f128"; font-family:'FontAwesome',sans-serif; font-weight:normal; font-style:normal;}
.fa-plus:before {content:"\f067";font-family:'FontAwesome',sans-serif; font-weight:normal; font-style:normal;}
.fa-link:before {content:"\f0c1";font-family:'FontAwesome',sans-serif; font-weight:normal; font-style:normal;}
.fa-envelope-o:before {content:"\f003";font-family:'FontAwesome',sans-serif; font-weight:normal; font-style:normal;}
.fa-bars:before {content:"\f0c9";font-family:'FontAwesome',sans-serif; font-weight:normal; font-style:normal;}
.fa-home:before {content:"\f015";font-family:'FontAwesome',sans-serif; font-weight:normal; font-style:normal; }
.fa-group:before, .fa-users:before { content: "\f0c0";font-family:'FontAwesome',sans-serif; font-weight:normal; font-style:normal;}
.icon-user:before {content:"\f007";font-family:'FontAwesome',sans-serif; font-weight:normal; font-style:normal;}
.icon-phone-sign:before {content:"\f098"; font-family:'FontAwesome',sans-serif; font-weight:normal; font-style:normal;}
.icon-legal:before {content:"\f0e3";font-family:'FontAwesome',sans-serif; font-weight:normal; font-style:normal;}
.icon-question-sign:before {content:"\f059";font-family:'FontAwesome',sans-serif; font-weight:normal; font-style:normal;}
.fa-close:before {content:"\f00d";font-family:'FontAwesome',sans-serif; font-weight:normal; font-style:normal;}
.fa-check:before {content:"\f00c";font-family:'FontAwesome',sans-serif; font-weight:normal; font-style:normal;}
.fa-download:before {content:"\f019";font-family:'FontAwesome',sans-serif; font-weight:normal; font-style:normal;}
.fa-send:before{content: "\f1d8"; font-family:'FontAwesome',sans-serif; font-weight:normal; font-style:normal;}
.fa-wechat:before, .fa-weixin:before {content:"\f1d7"; font-family:'FontAwesome',sans-serif; font-weight:normal; font-style:normal;}
.fa-question-circle:before{content:"\f059";font-family:'FontAwesome',sans-serif;font-weight:normal;font-style:normal;}
.fa-hourglass:before{content:"\f254";font-family:'FontAwesome',sans-serif; font-weight:normal;font-style:normal; }
.fa-dashboard:before{content:"\f0e4";font-family:'FontAwesome'; font-style:normal; font-weight:normal; font-size:100%;}
.fa-language:before{content:"\f1ab";font-family:'FontAwesome',sans-serif; font-weight:normal; font-style:normal;}
.fa-share-alt:before{content:"\f1e0";font-family:'FontAwesome',sans-serif; font-weight:normal; font-style:normal;}
.fa-angle-double-right:before {content:"\f101";font-family:'FontAwesome'; font-style:normal; font-weight:normal; font-size:100%;}

/* dropdown css */
ul {text-align:left; display:inline; margin:0px -5px 0px 0px; padding:15px 4px 17px 0; list-style:none;}
ul li {display:inline-block; font-size:14px; margin:0px -15px 0px 0px; position:relative; padding:5px 10px 6px 10px; cursor:pointer; -webkit-transition:all 0.2s; -moz-transition:all 0.2s; -ms-transition:all 0.2s; -o-transition:all 0.2s; transition:all 0.2s;}
ul li:hover {color:#aaa;}
ul li ul {background:#fff; padding:0; position:absolute; top:27px; right:5px; width:251px; -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; display:none; opacity:0; visibility:hidden; -webkit-transiton:opacity 0.2s; -moz-transition:opacity 0.2s; -ms-transition: opacity 0.2s; -o-transition: opacity 0.2s; -transition: opacity 0.2s; z-index:9999; height:376px;}
ul li ul li {display:block; color:#424242; padding:7px 10px; border-bottom:1px solid #d6d6d6;}
ul li ul li a{font-family:'Open Sans',sans-serif!important;padding:7px 0px!important; border-bottom:1px solid #d6d6d6!important; color:#424242!important; font-size:13px!important;float:none!important;}
ul li ul li a:hover {padding:7px 0px!important; opacity:0.7; cursor:pointer;float:none!important;}
ul li ul li:hover {background:#F6F6F6; cursor:pointer;}
ul li:hover ul {display:block; opacity:1; visibility:visible;}
/* end of dropdown css*/

/* Optional scoped theme for tag-it which mimics the zendesk widget. */
.recipients{display:none;}
.sender{display:none;}
.recipientsbox, .senderbox{line-height:18px; width:100%; margin:0px 0px 0px 0px; border-top:0px solid #F1EEEE; border-bottom:0px solid #F1EEEE;min-height:30px; max-height:34px;overflow:auto; border-bottom:1px solid #d6d6d6; }
.senderbox{ overflow:hidden;}
ul.tagit {width:95%; border-style:transparent; border-width:0px; border-color:transparent; background:inherit; overflow:auto;}
ul.tagit li.tagit-choice {-moz-border-radius:4px; border-radius:4px; -webkit-border-radius:4px; border:1px solid #d6d6d6; background:none; background-color:#F6F6F6!important; font-weight:normal; margin:2px 0px 0px 2px!important;}
ul.tagit li { display:block; float:left; margin:2px 5px 2px 0;}
ul.tagit li.tagit-new {padding:0px 0px 0px 4px;}
ul.tagit li.tagit-new:hover{ background:transparent!important;}
ul.tagit li.tagit-choice .tagit-label:not(a) {color:#555;}
ul.tagit li.tagit-choice a.tagit-close {text-decoration:none;}
ul.tagit li.tagit-choice .tagit-close {right:.4em;}
ul.tagit li.tagit-choice .ui-icon {display:none;}
ul.tagit li.tagit-choice .tagit-close .text-icon {display:inline; font-size:16px; line-height:16px; color:#777; padding-left:7px; font-size:12px;}
ul.tagit li.tagit-choice:hover, ul.tagit li.tagit-choice.remove {background-color:#fff!important; border-color:#d6d6d6;}
ul.tagit li.tagit-choice a.tagLabel:hover, ul.tagit li.tagit-choice a.tagit-close .text-icon:hover {color:#222;}
ul.tagit input[type="text"] {width:170%!important; color:#333333; background:none; border:none; height:32px; overflow;hidden; outline:none; font-size:13px; padding-left: 6px; font-family:'Open Sans',sans-serif;}
input[type="text"]#from {width:99%!important; color:#333333; background:none; border:1px solid #d6d6d6; height:32px; overflow;hidden; outline:none; font-size:13px; padding-left: 6px; font-family:'Open Sans',sans-serif;}
input[type="text"]#subject {width:99%!important; color:#333333; background:none; border:1px solid #d6d6d6; border-top:0px; height:32px; overflow;hidden; outline:none; font-size:13px; padding-left: 6px; font-family:'Open Sans',sans-serif;}
textarea#description {resize:none; width:99%!important; color:#333333; background:none; border:1px solid #d6d6d6; border-top:0px; height:150px; overflow:hidden; outline:none; font-size:13px; padding-left:6px; font-family:'Open Sans',sans-serif;}
.ui-widget {font-size:1.1em;}
/* Forked from a jQuery UI theme, so that we don't require the jQuery UI CSS as a dependency. */
.tagit-autocomplete.ui-autocomplete {position:absolute; cursor:default;}
* html .tagit-autocomplete.ui-autocomplete {width:1px;} /* without this, the menu expands to 100% in IE6 */
.tagit-autocomplete.ui-menu {list-style:none; padding:2px; margin:0; display:block; float:left;}
.tagit-autocomplete.ui-menu .ui-menu {margin-top:-3px;}
.tagit-autocomplete.ui-menu .ui-menu-item {margin:0; padding:0; zoom:1; float:left; clear:left; width:100%;}
.tagit-autocomplete.ui-menu .ui-menu-item a {text-decoration:none; display:block; padding:.2em .4em; line-height:1.5; zoom:1;}
.tagit-autocomplete .ui-menu .ui-menu-item a.ui-state-hover, .tagit-autocomplete .ui-menu .ui-menu-item a.ui-state-active { font-weight:normal; margin:-1px; }
.tagit-autocomplete.ui-widget-content {border: 1px solid #aaaaaa; background: #ffffff 50% 50% repeat-x; color: #222222;}
.tagit-autocomplete.ui-corner-all, .tagit-autocomplete .ui-corner-all {-moz-border-radius:4px; -webkit-border-radius:4px; -khtml-border-radius:4px; border-radius:4px;}
.tagit-autocomplete .ui-state-hover, .tagit-autocomplete .ui-state-focus {border:1px solid #999999; background: #dadada; font-weight:normal; color:#212121;}
.tagit-autocomplete .ui-state-active {border:1px solid #aaaaaa;}
.tagit-autocomplete .ui-widget-content {border:1px solid #aaaaaa;}
.tagit .ui-helper-hidden-accessible {position:absolute!important; clip:rect(1px,1px,1px,1px);}
@-moz-document url-prefix(){h1 a span {top:-24px;} .nav-btm{bottom:-15px;}}
#loading {position:absolute; top:50%; left:50%; margin-top:-50px; margin-left:-50px; width:150px; height:150px; z-index:100; background:url(/images/loading.gif) no-repeat; background-color:transparent; visibility:visible;}
#contactbox{height:350px;}

/* Mobile Device Media Queries */
@media screen  and (max-width: 959px) /* Tablet */ {#stage img{max-width:100%;} #uploadbox{width:50%!important;top: 36px!important;float:none!important;margin:0 auto!important;} #stage{width:94%;height:2px!important;margin:0px auto!important;left:0px!important;top:-320px!important;z-index:999;display:none;}.content{height:360px;} .download_link, .download_password{width:100%; font-size:14px!important;} #uploadbox ul.menu-bars{display:block; position:absolute; top:-15px; right:14px;} #uploadbox ul.menu-bars li ul li {display:block; color:#424242; padding:7px 10px; border-bottom:1px solid #d6d6d6; border-left:1px solid #ccc; background:#fafafa;} #uploadbox ul.menu-bars li:hover > ul {display:block; background:transparent;} #stage{display:block; top:50px!important;} .nav{display:none;} .content-widget{width:100%;} .ban-desc h2{width:95%; text-align:center; font-size:18px; padding:40px 0px 10px 5px;} .ban-desc h2 i{font-size:14px;} .ban-desc h2 b{font-size:16px;} .ban-desc img{float:none; margin:20px 29px 0px 8px; max-width:78%;} .header span{display:none;} .content-widget img{max-width:95%; margin:0px 5px;} #circle {width:100px; position:absolute; left:89px; top:124px; opacity:0.2;}}

@media screen and (max-width: 500px) /* Mobile */ {.wrap {width:auto; margin:0 15px; padding:0;} header .logo{float:left;margin: 0px 0px 0px 0px;padding:10px 0px;} #stage img{max-width:100%;} #uploadbox{width:94%!important;left:0px!important;} #stage{width:94%;height:404px!important;margin:0px auto!important;left:0px!important;top:-320px!important;z-index:999;display:none;}.content{height:360px;} .download_link, .download_password{width:100%; font-size:14px!important;}}

@media screen and (max-width: 320px) /* Mobile */ {.wrap {width:auto; margin:0 15px; padding:0;} header .logo{float:left;margin: 0px 0px 0px 0px;padding:10px 0px;} #stage img{ max-width:100%;} #uploadbox{width:94%!important;left:0px!important;} #stage{width:94%;height:404px!important;margin:0px auto!important;left:0px!important;z-index:999;display:none;}.content{height:360px;} .download_link, .download_password{width:100%; font-size:14px!important;}}
/* End of Mobile Device Media Queries */

footer {width:100%; padding:0px 0px; margin:5px 0px 10px 0px;}
footer .copyright{float:left; font-size:12px; color:#424242; text-align:left; padding:2px 0px; margin:1px 0px; }
footer .legal{float:right; padding:2px 0px; margin:1px 0px;}
footer .legal a{text-decoration:none;vertical-align:top;color:#4e4e4e;font-size:11px;}
#widget-view{width:960px;min-height:520px; margin:50px auto 20px auto; padding:0px; position:relative; z-index:9999; display:none; background:#fafafa; border-radius:4px; border:1px solid #aaa;}
#widget-view h5{font-size:16px; color:#000; font-weight:bold; padding:10px 10px 0px 10px; margin:0px; text-align:left;}
#widget-view p {font-size:13px; color:#424242; font-weight:normal; line-height:22px; padding:5px 10px; margin:0px; text-align:left;}

ul.list {margin:0px; padding:0px;}
ul.list li {margin:4px 0px; padding:4px 0px; font-size:14px; color:#424242; line-height:22px;}
ul.list li:hover ul{display:inline-block!important;} 
ul.list li ul.list {background:none!important; visibility:visible!important; display:block!important; position:relative!important; width:100%!important; margin:4px 0px 0px 0px; padding:4px 0px; font-size:14px; color:#424242; line-height:22px;opacity:1!important;top:0px!important; right:0px!important; height:100%!important;}
ul.list li ul.list li{border-bottom:none!important; margin:4px 0px 0px 20px; padding:1px 0px 1px 10px; font-size:14px; color:#424242; line-height:20px;} 
ul.list li ul.list li:hover{ background:none!important;}
.header-links {font-size:14px; position:relative; top:1px;}
@-moz-document url-prefix(){#sendnow{margin:6px auto 43px;}}
#layout{margin:0px 10px;}

/* new navigation styles */
.nav{position:absolute; left:0px; top:155px; width:38px; box-shadow:4px 2px 20px #ccc; -moz-box-shadow:4px 2px 20px #ccc; -webkit-box-shadow:4px 2px 20px #ccc;}
.nav ul{width:38px; background:#fbfbfb; display:block; border-right:2px solid #8e8e8e; border-top:2px solid #8e8e8e; border-bottom:2px solid #8e8e8e; border-radius:0px 8px 8px 0px; -moz-border-radius:0px 8px 8px 0px; -webkit-border-radius:0px 8px 8px 0px; margin:0px; padding:0px; box-shadow:inset 0px 0px 20px 0px #ccc; -moz-box-shadow:inset 0px 0px 20px 0px #ccc; -webkit-box-shadow:inset 0px 0px 20px 0px #ccc;}
.nav ul li{margin:0px; padding:16px 12px 16px 11px; list-style:none; color:#8a8a8a; border-bottom:1px solid #ccc; text-decoration:none; }
.nav ul a {color:#8a8a8a; text-decoration:none;}
.nav ul li:hover{width:15px; background:#fafafa; padding:16px 12px 16px 11px; border-radius:8px; -moz-border-radius:8px; -webkit-border-radius:8px; box-shadow:inset 0px 0px 20px 0px #ccc; -moz-box-shadow:inset 0px 0px 20px 0px #ccc; -webkit-box-shadow:inset 0px 0px 20px 0px #ccc; cursor:pointer;}
#uploadbox ul.menu-bars {display:none;}
#uploadbox h2 span {display:none;}
#uploadbox h2{padding:0px 0px 0px 5px; line-height:27px;}
.login-icon-link:last-child{border-right:0px dotted #000;}
/* end of navigation styles */
